Subject: Re: your mail

From: Lixia Zhang <[email-masked]>
Date: Tue, 28 Sep 1999 11:13:44 -0700 (PDT)

> Hi,
> 
> 	I am Kanaka Juvva from CMU. I read your IETF RFC for RSVP in IPv6.

Hmm, exactly which RFC are you referring to?

> Could you point me to paper or RFC which addresses  the Scalability
> of RSVP?  I was told it uses proxy models. I need this information 
>  for my research.

We have a paper that addresses RSVP scaling issues by reducing the refresh
overhead (to be presented at ICNP'99 in a month). You can find a copy from
	 http://irl.cs.ucla.edu/
follow pointer to papers.

RSVP WG is also addressing the issue of overhead reduction, see the recent
I-D (you can find from the WG web page)

> Best Regards,
> 
> Kanaka Juvva
> School of Computer Science
> Carnegie Mellon University

Lixia